## amoebax 0.2.1+dfsg

=== debian/changelog ===
amoebax (0.2.1+dfsg-2) unstable; urgency=medium

  [ Paul Wise ]
  * Fix the Vcs-Browser field.

  [ Markus Koschany ]
  * Add myself to Uploaders.
  * debian/control:
    - Declare compliance with Debian Policy 3.9.5.
    - Add imagemagick to Build-Depends-Indep.
  * Use compat level 9 and require debhelper >= 9.
  * Install manual.pdf with docs file.
  * Register manual.pdf with doc-base.
  * debian/rules:
    - Build with autotools_dev. (Closes: #727317)
    - Convert amoebax.png to amoebax.xpm.
  * Add amoebax.menu file. (Closes: #726202)
  * Install amoebax.svg with the architecture independent package to the more
    appropriate location /usr/share/icons/hicolor/scalable/apps.
  * wrap-and-sort -sa.
  * Update desktop.patch. Add keywords and a GenericName and Comment in German.
  * Fix debian/copyright. Use the correct indentation for copyright format 1.0.
  * Add mayhem-segfault.patch. Check that the environment variable HOME exists
    and the getenv function does not return NULL. Thanks to the Mayhem team for
    the report. (Closes: #715632)

 -- Markus Koschany <apo@gambaru.de>  Tue, 29 Apr 2014 18:00:03 +0200

amoebax (0.2.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #588654)

 -- Wences Arana <aranax@debian.org.gt>  Mon, 25 Jul 2011 20:03:34 -0600
