=== debian/control ===
Source: amoebax
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Wences Arana <aranax@debian.org.gt>,
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Build-Depends-Indep:
 imagemagick
Standards-Version: 3.9.5
Homepage: http://www.emma-soft.com/games/amoebax/index.html
Vcs-Git: git://anonscm.debian.org/pkg-games/amoebax.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/amoebax.git

Package: amoebax
Architecture: any
Depends:
 amoebax-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: Puyo Puyo-style puzzle game for up to two players
 Due an awful mutation, some amoeba's species have started to multiply until
 they take the world if you can't stop them. Fortunately the mutation made then
 too unstable and lining up four or more will make them disappear.
 .
 Follow Kim or Tom through 6 levels in their quest to prevent the cute
 multiplying amoebas to take the world and become the new Amoeba Master. Watch
 out for the cute but amoeba's controlled creatures that will try to put and end
 to your quest.
 .
 Amoebax is designed with levels for everyone, from children to adults. With the
 training mode everybody will quickly become a master and the tournament mode
 will let you have a good time with your friends. There is also catchy music,
 funny sound effects, and beautiful screens that sure appeal to everyone in the
 family.

Package: amoebax-data
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 amoebax
Description: Data files for amoebax
 Amoebax is a cute and addictive action-puzzle game. Due an awful mutation, some
 amoeba's species have started to multiply until they take the world if you
 can't stop them. Fortunately the mutation made then too unstable and lining up
 four or more will make them disappear.
 .
 This package contain the sounds, graphics, fonts, music and special effects for
 amoebax.
