=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://www.emma-soft.com/games/amoebax/download.html download/amoebax-(.+)\.tar\.bz2
